/* relative size set */

.r36 { font-size:225% }		/* 36px */
.r32 { font-size:200% }		/* 32px | xx-large */
.r30 { font-size:187.5% }	/* 30px */
.r24 { font-size:150% }		/* 24px | x-large */
.r21 { font-size:131.25% }	/* 21px */
.r18 { font-size:112.5% }	/* 18px | large */
.r16 { font-size:100% ; line-height: 1.5em}		/* 16px | medium | default */
.r14 { font-size:87.5% ; line-height: 1.5em}	/* 22px */
.r13 {
	font-size:81.25%;
	line-height: 165%;
}	/* 13px | small */
.r12 { font-size:75% ; line-height: 160%}		/* 12px */
.r11 { font-size:68.75% ; line-height: 130%}	/* 11px */
.r10 { font-size:62.5% ; line-height: 1.38em; color: #333333}	/* 10px | x-small */
.r9 { font-size:56.25% }	/*  9px | xx-small */

/* form */
.pulldown	{ 
	color: #FFFFFF;
	background-color:#999999;
	border:1px #333333;
	font-size: 10px
} 
.form {	
	color: #FFFFFF;
	background-color:#CCCCCC;
	color: #4C4C4C;	background-color:#FFFFFF;
	border:1px #999999 solid;
	font-size: 12px;
	margin: 3px 0px;
	padding: 3px;
}

/* other */
.border_box {  border: 1px solid #CCCCCC; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; line-height: 1.75em; color: #333333}
.pnkzlist {	font-size:62.5%;	color: #FFFFFF;	padding: 10px; }
.textlink {	font-size:62.5%;	color: #FFFFFF;	padding-top: 10px;	text-decoration: none; }
.margin_box {
padding-top: 7px; padding-right: 10px; padding-bottom: 7px; padding-left: 10px}
.p,blockquote,h1,h2,ul,li{
	margin-top: 0px;
	margin-bottom: 0px;
}
#kouhou #title {
	font-size:75%;
	line-height: 160%;
	color: #FFFFFF;
	background-color: #95A0AF;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	margin-bottom: 10px;
}
#kouhou #naiyou {
	font-size:68.75%;
	line-height: 130%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

table .t_bank {
	font-size:131.25%;	
 border-collapse: collapse;
 border-top: 1px solid #555;
 border-left: 1px solid #555;
 text-align:center;
}
table .t_bank th {
 text-align:center;
 background-color:#9CF;

}
table .t_bank th,table .t_bank td {
 border-bottom: 1px solid #555;
 border-right: 1px solid #555;
}
